
Application: gvSIG desktop - gvSIG bugs #1931
Wrong scale in map when view CRS is EPSG:4326 (lat/lon)
06/25/2013 07:29 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Create a view in CRS EPSG:4326
2. Load some layer (a mapamundi for example)
3. Create a map.
4. Insert the view.
5. Insert a scale.
6. Check that the scale is wrong (it doesn't fit with the view scale).

History
#1 - 01/10/2014 10:30 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee changed from Ignacio Brodín to Juan Lucas Domínguez

This bug was fixed in previous commits.
The scale in the map does not match exactly the scale in the view because of different window ratio and different DPI.

#2 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 04:08 PM - Álvaro Anguix
- Status changed from Fixed to Closed
